---
players:
  0:
    slmjmb+094b134a8e5aa379d3f87670cbce9691:
      name: slmjmb
      rating_group: 0
      rate: 4069.0
      last_modified: 2022-07-29 07:52:10.000000000 +09:00
      win: 83.5
      loss: 25.5
    eval_zero_nnue_epoch3+59bba053483fd44725b97da3cdbc2e94:
      name: eval_zero_nnue_epoch3
      rating_group: 0
      rate: 4200.0
      last_modified: 2022-07-27 09:35:47.000000000 +09:00
      win: 48.0
      loss: 3.0
    YSS+707d4f98d9d2620cdaab58f19d02a2e4:
      name: YSS
      rating_group: 0
      rate: 2252.0
      last_modified: 2022-07-17 23:31:48.000000000 +09:00
      win: 5.0
      loss: 14.0
    test3+fc305fde56bf89d04fd34e7af600628e:
      name: test3
      rating_group: 0
      rate: 1133.0
      last_modified: 2022-07-30 17:30:22.000000000 +09:00
      win: 15.0
      loss: 20.0
    test2+e7b1a3a409a66ee762e3aa0a32cdc9a1:
      name: test2
      rating_group: 0
      rate: 1095.0
      last_modified: 2022-07-30 17:30:22.000000000 +09:00
      win: 5.0
      loss: 31.0
    test1+3755ebbb2c035c69a9ae43b60310bc1a:
      name: test1
      rating_group: 0
      rate: 1303.0
      last_modified: 2022-07-30 18:07:13.000000000 +09:00
      win: 6.0
      loss: 32.0
    nibanshibori_pp_t22+81dc9bdb52d04dc20036dbd8313ed055:
      name: nibanshibori_pp_t22
      rating_group: 0
      rate: 1233.0
      last_modified: 2022-07-30 23:39:58.000000000 +09:00
      win: 24.5
      loss: 50.5
    nibanshibori_policy_probability+81dc9bdb52d04dc20036dbd8313ed055:
      name: nibanshibori_policy_probability
      rating_group: 0
      rate: 1847.0
      last_modified: 2022-07-30 23:34:12.000000000 +09:00
      win: 74.5
      loss: 101.5
    s2h-0.12+ab5facc17256617a1e957f6f71836bc7:
      name: s2h-0.12
      rating_group: 0
      rate: 2330.0
      last_modified: 2022-07-17 21:09:15.000000000 +09:00
      win: 18.0
      loss: 2.0
    tansaibo_kun_v2+81dc9bdb52d04dc20036dbd8313ed055:
      name: tansaibo_kun_v2
      rating_group: 0
      rate: 692.0
      last_modified: 2022-07-29 15:52:53.000000000 +09:00
      win: 19.5
      loss: 117.5
    tansaibo_kun_v2_PLUS+9996535e07258a7bbfd8b132435c5962:
      name: tansaibo_kun_v2_PLUS
      rating_group: 0
      rate: 622.0
      last_modified: 2022-07-30 23:47:58.000000000 +09:00
      win: 11.0
      loss: 86.0
    eval_zero_nnue_epoch0_0.03+d8ea84b640470ba85b4a0af38781e0e6:
      name: eval_zero_nnue_epoch0_0.03
      rating_group: 0
      rate: 1181.0
      last_modified: 2022-07-23 00:42:38.000000000 +09:00
      win: 14.0
      loss: 39.0
    test_pn+3a824154b16ed7dab899bf000b80eeee:
      name: test_pn
      rating_group: 0
      rate: 3481.0
      last_modified: 2022-07-28 15:52:06.000000000 +09:00
      win: 93.5
      loss: 50.5
    jkkk+89c4c0970934350784e8885cafec8a57:
      name: jkkk
      rating_group: 0
      rate: 4455.0
      last_modified: 2022-07-23 09:55:36.000000000 +09:00
      win: 51.5
      loss: 2.5
    nibanshibori_RTX3060+81dc9bdb52d04dc20036dbd8313ed055:
      name: nibanshibori_RTX3060
      rating_group: 0
      rate: 4137.0
      last_modified: 2022-07-25 17:54:49.000000000 +09:00
      win: 125.5
      loss: 42.5
    frkr+c67ab32e4c19afc1e16b67b93bd33029:
      name: frkr
      rating_group: 0
      rate: 4233.0
      last_modified: 2022-07-27 23:31:45.000000000 +09:00
      win: 33.0
      loss: 5.0
    nibanshibori_1p+81dc9bdb52d04dc20036dbd8313ed055:
      name: nibanshibori_1p
      rating_group: 0
      rate: 2217.0
      last_modified: 2022-07-24 22:01:11.000000000 +09:00
      win: 29.0
      loss: 29.0
    go_test10c+81dc9bdb52d04dc20036dbd8313ed055:
      name: go_test10c
      rating_group: 0
      rate: 2349.0
      last_modified: 2022-07-23 19:14:31.000000000 +09:00
      win: 11.5
      loss: 6.5
    dlshogi_pre32_p1+3e29da1b9fc31a391fd643949318a9ac:
      name: dlshogi_pre32_p1
      rating_group: 0
      rate: 2035.0
      last_modified: 2022-07-25 14:02:38.000000000 +09:00
      win: 43.0
      loss: 74.0
    eval_zero_nnue_epoch2.1+64f1d823ae408381a3b1aaa4d079944f:
      name: eval_zero_nnue_epoch2.1
      rating_group: 0
      rate: 4327.0
      last_modified: 2022-07-26 00:46:39.000000000 +09:00
      win: 39.0
      loss: 2.0
    gikou2_1c+4849c06b4665cfdb26a86eaa9439dd53:
      name: gikou2_1c
      rating_group: 0
      rate: 3300.0
      last_modified: 2022-07-30 23:32:37.000000000 +09:00
      win: 280.5
      loss: 299.5
    eval_zero_nnue_epoch1.1+f74dc1d50cfb039290d89cb35c7c12f4:
      name: eval_zero_nnue_epoch1.1
      rating_group: 0
      rate: 4209.0
      last_modified: 2022-07-25 00:53:14.000000000 +09:00
      win: 14.0
      loss: 1.0
    s5_y710_Cortex-A53_4c+ab5facc17256617a1e957f6f71836bc7:
      name: s5_y710_Cortex-A53_4c
      rating_group: 0
      rate: 3818.0
      last_modified: 2022-07-27 18:01:16.000000000 +09:00
      win: 99.0
      loss: 81.0
    gct_m-0000205kai_GTX1050Ti+7ed030f47603f02d4414bcffce963fe4:
      name: gct_m-0000205kai_GTX1050Ti
      rating_group: 0
      rate: 4355.0
      last_modified: 2022-07-30 16:49:10.000000000 +09:00
      win: 12.5
      loss: 2.5
    eval_zero_nnue_epoch1+d3914826b9f92c21fbfc35efb4b1202f:
      name: eval_zero_nnue_epoch1
      rating_group: 0
      rate: 4153.0
      last_modified: 2022-07-24 16:44:40.000000000 +09:00
      win: 44.0
      loss: 11.0
    gkmb+094b134a8e5aa379d3f87670cbce9691:
      name: gkmb
      rating_group: 0
      rate: 4040.0
      last_modified: 2022-07-24 23:46:00.000000000 +09:00
      win: 153.0
      loss: 49.0
    WHITEROLLITA_i9-9960X+bfc748376ff478fb3b5ddde4fa32a42d:
      name: WHITEROLLITA_i9-9960X
      rating_group: 0
      rate: 4227.0
      last_modified: 2022-07-19 14:07:07.000000000 +09:00
      win: 21.0
      loss: 1.0
    elmo_WCSC27_479_1000k+707d4f98d9d2620cdaab58f19d02a2e4:
      name: elmo_WCSC27_479_1000k
      rating_group: 0
      rate: 2969.0
      last_modified: 2022-07-30 23:31:36.000000000 +09:00
      win: 264.0
      loss: 358.0
    PaiseN_Warthog+a1931ec126bbad3fa7a3fc64209fd921:
      name: PaiseN_Warthog
      rating_group: 0
      rate: 3682.0
      last_modified: 2022-07-28 14:27:38.000000000 +09:00
      win: 20.5
      loss: 12.5
    Goda_Takeshi+4567c944ddf782b6d90d28fd5df4ff9e:
      name: Goda_Takeshi
      rating_group: 0
      rate: 4330.0
      last_modified: 2022-07-30 23:29:18.000000000 +09:00
      win: 76.5
      loss: 4.5
    YaOu_V763_nnue_0616+91779926fc19289daf95ce505bea0383:
      name: YaOu_V763_nnue_0616
      rating_group: 0
      rate: 3990.0
      last_modified: 2022-07-30 21:32:04.000000000 +09:00
      win: 86.5
      loss: 57.5
    TKTK333+5f4dcc3b5aa765d61d8327deb882cf99:
      name: TKTK333
      rating_group: 0
      rate: 4595.0
      last_modified: 2022-07-19 01:14:47.000000000 +09:00
      win: 72.5
      loss: 2.5
    coduck_pi2_600MHz_1c+d782ff66fc4884bfa16e7997c78eed1a:
      name: coduck_pi2_600MHz_1c
      rating_group: 0
      rate: 1915.0
      last_modified: 2022-07-30 23:39:58.000000000 +09:00
      win: 252.0
      loss: 355.0
    AobaZero_w4103_n_p800+707d4f98d9d2620cdaab58f19d02a2e4:
      name: AobaZero_w4103_n_p800
      rating_group: 0
      rate: 3295.0
      last_modified: 2022-07-30 23:32:37.000000000 +09:00
      win: 46.0
      loss: 14.0
    MUTEKI_C_LesserKai+3cc578f087ea520aefaaf92c802c1a34:
      name: MUTEKI_C_LesserKai
      rating_group: 0
      rate: 1030.0
      last_modified: 2022-07-30 23:34:12.000000000 +09:00
      win: 105.0
      loss: 162.0
    T2Tnp-0.24_Cortex-A53_4c+ab5facc17256617a1e957f6f71836bc7:
      name: T2Tnp-0.24_Cortex-A53_4c
      rating_group: 0
      rate: 3566.0
      last_modified: 2022-07-27 19:15:05.000000000 +09:00
      win: 88.0
      loss: 92.0
    HYmfk+d1620102ec74f39cc8dbc867e3a79964:
      name: HYmfk
      rating_group: 0
      rate: 4228.0
      last_modified: 2022-07-20 00:38:58.000000000 +09:00
      win: 87.5
      loss: 19.5
    ECLIPSE_Ryzen9-5900HX+b32b4199fb488dda7027dd48a48fca1e:
      name: ECLIPSE_Ryzen9-5900HX
      rating_group: 0
      rate: 4131.0
      last_modified: 2022-07-19 01:34:30.000000000 +09:00
      win: 13.0
      loss: 7.0
    Kristallweizen_R5_2500U+81dc9bdb52d04dc20036dbd8313ed055:
      name: Kristallweizen_R5_2500U
      rating_group: 0
      rate: 4085.0
      last_modified: 2022-07-25 17:04:47.000000000 +09:00
      win: 188.5
      loss: 95.5
    DaiseN_Naranja+afd32802d191a42f056c1716f0ab37a9:
      name: DaiseN_Naranja
      rating_group: 0
      rate: 3761.0
      last_modified: 2022-07-26 12:27:43.000000000 +09:00
      win: 127.0
      loss: 89.0
    John+098f6bcd4621d373cade4e832627b4f6:
      name: John
      rating_group: 0
      rate: 2493.0
      last_modified: 2022-07-28 02:13:26.000000000 +09:00
      win: 71.5
      loss: 84.5
    AobaZero_w4098_n_p800+707d4f98d9d2620cdaab58f19d02a2e4:
      name: AobaZero_w4098_n_p800
      rating_group: 0
      rate: 3375.0
      last_modified: 2022-07-29 15:34:29.000000000 +09:00
      win: 94.0
      loss: 68.0
    Kristallweizen-Core2Duo-P7450+81dc9bdb52d04dc20036dbd8313ed055:
      name: Kristallweizen-Core2Duo-P7450
      rating_group: 0
      rate: 3829.0
      last_modified: 2022-07-30 23:29:18.000000000 +09:00
      win: 267.0
      loss: 198.0
    AobaZero_w4093_n_p800+707d4f98d9d2620cdaab58f19d02a2e4:
      name: AobaZero_w4093_n_p800
      rating_group: 0
      rate: 3272.0
      last_modified: 2022-07-25 23:02:32.000000000 +09:00
      win: 80.5
      loss: 73.5
    coduck_oci_1c+d782ff66fc4884bfa16e7997c78eed1a:
      name: coduck_oci_1c
      rating_group: 0
      rate: 2185.0
      last_modified: 2022-07-30 23:36:58.000000000 +09:00
      win: 223.0
      loss: 381.0
    DLSuisho1+5f4dcc3b5aa765d61d8327deb882cf99:
      name: DLSuisho1
      rating_group: 0
      rate: 2516.0
      last_modified: 2022-07-17 08:33:58.000000000 +09:00
      win: 6.5
      loss: 11.5
    AobaZero_w4083_n_p800+707d4f98d9d2620cdaab58f19d02a2e4:
      name: AobaZero_w4083_n_p800
      rating_group: 0
      rate: 3397.0
      last_modified: 2022-07-18 17:46:17.000000000 +09:00
      win: 43.0
      loss: 35.0
    DLSuisho0+5f4dcc3b5aa765d61d8327deb882cf99:
      name: DLSuisho0
      rating_group: 0
      rate: 2011.0
      last_modified: 2022-07-18 20:49:02.000000000 +09:00
      win: 22.5
      loss: 46.5
    AobaZero_w4088_n_p800+707d4f98d9d2620cdaab58f19d02a2e4:
      name: AobaZero_w4088_n_p800
      rating_group: 0
      rate: 3387.0
      last_modified: 2022-07-22 11:44:46.000000000 +09:00
      win: 89.0
      loss: 77.0
    Huri_LesserKai+02bf86214e264535e3412283e817deaa:
      name: Huri_LesserKai
      rating_group: 0
      rate: 1058.0
      last_modified: 2022-07-30 23:47:58.000000000 +09:00
      win: 131.0
      loss: 131.0
    36test4+5f4dcc3b5aa765d61d8327deb882cf99:
      name: 36test4
      rating_group: 0
      rate: 2581.0
      last_modified: 2022-07-30 23:31:55.000000000 +09:00
      win: 69.5
      loss: 81.5
    Yss1000k+707d4f98d9d2620cdaab58f19d02a2e4:
      name: Yss1000k
      rating_group: 0
      rate: 2509.0
      last_modified: 2022-07-30 23:31:36.000000000 +09:00
      win: 322.5
      loss: 301.5
    36test3+5f4dcc3b5aa765d61d8327deb882cf99:
      name: 36test3
      rating_group: 0
      rate: 2584.0
      last_modified: 2022-07-27 19:01:28.000000000 +09:00
      win: 15.0
      loss: 6.0
    Yowa_LesserKai+486c825db2f776da72d0b7a791f45b8f:
      name: Yowa_LesserKai
      rating_group: 0
      rate: 982.0
      last_modified: 2022-07-30 23:09:04.000000000 +09:00
      win: 101.0
      loss: 416.0
    36test2+5f4dcc3b5aa765d61d8327deb882cf99:
      name: 36test2
      rating_group: 0
      rate: 3428.0
      last_modified: 2022-07-27 15:16:19.000000000 +09:00
      win: 16.0
      loss: 2.0
    Krist_483_473stb_1000k+707d4f98d9d2620cdaab58f19d02a2e4:
      name: Krist_483_473stb_1000k
      rating_group: 0
      rate: 3287.0
      last_modified: 2022-07-30 23:31:55.000000000 +09:00
      win: 320.0
      loss: 319.0
    36test+5f4dcc3b5aa765d61d8327deb882cf99:
      name: 36test
      rating_group: 0
      rate: 3396.0
      last_modified: 2022-07-27 04:45:54.000000000 +09:00
      win: 12.0
      loss: 5.0
  999:
    baron+2cc3b06951baf3dfc32c0e2771abf70f:
      name: baron
      rating_group: 999
      rate: 0
      last_modified: 2022-07-30 14:49:01.000000000 +09:00
      win: 8.0
      loss: 4.0
    AobaZero-radeonvii-10sec+feb23e1102c8fffb4a20c08757679063:
      name: AobaZero-radeonvii-10sec
      rating_group: 999
      rate: 0
      last_modified: 2022-07-29 16:34:37.000000000 +09:00
      win: 7.5
      loss: 4.5
    katsura_katsura_human+2752365fba58f83b60b06fa27f9df948:
      name: katsura_katsura_human
      rating_group: 999
      rate: 0
      last_modified: 2022-07-17 20:41:53.000000000 +09:00
      win: 0.0
      loss: 1.0
    mbk_3340m+5357d693f6a53261ec15141ec6a467e3:
      name: mbk_3340m
      rating_group: 999
      rate: 0
      last_modified: 2022-07-18 23:42:36.000000000 +09:00
      win: 8.0
      loss: 2.0
    XZS+d91ee9af5c3a211b52a598d1e32c3abf:
      name: XZS
      rating_group: 999
      rate: 0
      last_modified: 2022-07-29 21:16:51.000000000 +09:00
      win: 5.0
      loss: 0.0
    Terminator+b420c1d31e69a823fbc30a434907c9c0:
      name: Terminator
      rating_group: 999
      rate: 0
      last_modified: 2022-07-27 14:17:18.000000000 +09:00
      win: 5.0
      loss: 2.0
    tubutubu_human+08bccbbeff4bdc4012f69c49d82dac2b:
      name: tubutubu_human
      rating_group: 999
      rate: 0
      last_modified: 2022-07-19 16:34:31.000000000 +09:00
      win: 0.0
      loss: 2.0
    TodaiShogi_PSP_20130425+7e441b7086c21bbdf2cfe12250101d82:
      name: TodaiShogi_PSP_20130425
      rating_group: 999
      rate: 0
      last_modified: 2022-07-19 18:12:35.000000000 +09:00
      win: 1.0
      loss: 3.0
    brbl+519398f73de591ebe6b741f2113741b2:
      name: brbl
      rating_group: 999
      rate: 0
      last_modified: 2022-07-19 20:01:42.000000000 +09:00
      win: 1.0
      loss: 0.0
    sixdegrees+017864dae6ded4a7f6ca4ce5d10ad8e9:
      name: sixdegrees
      rating_group: 999
      rate: 0
      last_modified: 2022-07-20 20:52:34.000000000 +09:00
      win: 28.0
      loss: 0.0
    Daisen_Naranja+afd32802d191a42f056c1716f0ab37a9:
      name: Daisen_Naranja
      rating_group: 999
      rate: 0
      last_modified: 2022-07-20 02:27:01.000000000 +09:00
      win: 1.0
      loss: 0.0
    Lladro+7ed030f47603f02d4414bcffce963fe4:
      name: Lladro
      rating_group: 999
      rate: 0
      last_modified: 2022-07-26 00:55:49.000000000 +09:00
      win: 10.0
      loss: 4.0
    eval_zero_nnue_epoch0_0.1088+b644f6e63be9037f08310a385adec654:
      name: eval_zero_nnue_epoch0_0.1088
      rating_group: 999
      rate: 0
      last_modified: 2022-07-21 10:21:51.000000000 +09:00
      win: 0.0
      loss: 16.0
    eval_zero_nnue_epoch0_0.02032+a8d15b8ff7286ddf5de825f508bf118d:
      name: eval_zero_nnue_epoch0_0.02032
      rating_group: 999
      rate: 0
      last_modified: 2022-07-21 20:36:52.000000000 +09:00
      win: 0.0
      loss: 20.0
    kuroyume+d63cea22a5302af427fe3322bb6ee655:
      name: kuroyume
      rating_group: 999
      rate: 0
      last_modified: 2022-07-21 18:57:25.000000000 +09:00
      win: 1.0
      loss: 0.0
    AI_Ari_shogi_test+c6335734dbc0b1ded766421cfc611750:
      name: AI_Ari_shogi_test
      rating_group: 999
      rate: 0
      last_modified: 2022-07-23 14:40:41.000000000 +09:00
      win: 0.0
      loss: 23.0
    fpga-dlshogi+a330c01b4397308492f43bf5a6c0088f:
      name: fpga-dlshogi
      rating_group: 999
      rate: 0
      last_modified: 2022-07-22 17:41:32.000000000 +09:00
      win: 3.0
      loss: 9.0
    Gikou2-test+72a3024aa6dc46b872fc949d766aa86c:
      name: Gikou2-test
      rating_group: 999
      rate: 0
      last_modified: 2022-07-23 09:01:09.000000000 +09:00
      win: 0.0
      loss: 1.0
    n6k22070615+a82bd36be071b45d030821ac7be4ff65:
      name: n6k22070615
      rating_group: 999
      rate: 0
      last_modified: 2022-07-30 20:56:23.000000000 +09:00
      win: 5.5
      loss: 0.5
    BURNING_BRIDGES+09c6ceee1d6e81bff0088647979e12fd:
      name: BURNING_BRIDGES
      rating_group: 999
      rate: 0
      last_modified: 2022-07-23 14:25:35.000000000 +09:00
      win: 5.0
      loss: 0.0
    Gikou2-test+d68f3943870b3874f84dca72cce1763e:
      name: Gikou2-test
      rating_group: 999
      rate: 0
      last_modified: 2022-07-23 14:07:05.000000000 +09:00
      win: 0.0
      loss: 2.0
    gikou2-test+72a3024aa6dc46b872fc949d766aa86c:
      name: gikou2-test
      rating_group: 999
      rate: 0
      last_modified: 2022-07-23 17:50:48.000000000 +09:00
      win: 2.0
      loss: 3.0
    TrShogi-mid-rev1+ccfff04d88084afa619895491cc9f1a1:
      name: TrShogi-mid-rev1
      rating_group: 999
      rate: 0
      last_modified: 2022-07-23 16:35:36.000000000 +09:00
      win: 0.0
      loss: 1.0
    test+098f6bcd4621d373cade4e832627b4f6:
      name: test
      rating_group: 999
      rate: 0
      last_modified: 2022-07-23 17:39:50.000000000 +09:00
      win: 1.0
      loss: 0.0
    Lightweight_2.0+e983160a36354798b62a93286e0b4f5f:
      name: Lightweight_2.0
      rating_group: 999
      rate: 0
      last_modified: 2022-07-23 19:34:26.000000000 +09:00
      win: 1.0
      loss: 0.0
    Suisho5+11073368e8c752d7e3a224934218a995:
      name: Suisho5
      rating_group: 999
      rate: 0
      last_modified: 2022-07-23 23:46:40.000000000 +09:00
      win: 1.0
      loss: 0.0
    ishidamasamune+519b2f9172c48423461a9f9cdfb37460:
      name: ishidamasamune
      rating_group: 999
      rate: 0
      last_modified: 2022-07-28 08:06:19.000000000 +09:00
      win: 12.0
      loss: 0.0
    Makai-11gou+19296037977f5118068e48c6618c2833:
      name: Makai-11gou
      rating_group: 999
      rate: 0
      last_modified: 2022-07-28 21:52:11.000000000 +09:00
      win: 7.0
      loss: 0.0
    brbl+c67ab32e4c19afc1e16b67b93bd33029:
      name: brbl
      rating_group: 999
      rate: 0
      last_modified: 2022-07-28 23:01:59.000000000 +09:00
      win: 2.5
      loss: 0.5
    test+e036cdeb4ef514f41ada8535aadc4f97:
      name: test
      rating_group: 999
      rate: 0
      last_modified: 2022-07-29 23:00:57.000000000 +09:00
      win: 0.0
      loss: 1.0
    HC_komadoku+81b073de9370ea873f548e31b8adc081:
      name: HC_komadoku
      rating_group: 999
      rate: 0
      last_modified: 2022-07-30 23:36:58.000000000 +09:00
      win: 0.0
      loss: 1.0
